'#edges': 150
'#faces': 199924
'#norms': 104276
'#parts': 2
'#points': 100
'#sharp': 138
'#surfs': 60
'#verts': 99966
bbox: [-8.352346169623363, 10.876900142333337, -0.00012579371416429033, 8.352388523297774,
  19.75221359464139, 2.5401257937141644, 16.704734692921136, 8.875313452308053, 2.5402515874283287]
curves: [Line, Line, Line, Line, Circle, Line, Circle, Line, Line, Line, Line, Line,
  Line, Line, Circle, Line, Line, Circle, BSpline, Line, BSpline, Line, BSpline, Line,
  BSpline, Line, Line, Line, Line, Line, Line, Line, Line, Line, BSpline, Line, BSpline,
  BSpline, Line, BSpline, Line, Line, Line, Line, Line, Line, Line, BSpline, BSpline,
  BSpline, BSpline, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, BSpline, Line, BSpline, BSpline,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, BSpline, Line, Line, BSpline, Line, Line, Line, Line,
  Line, Line, Line, BSpline, BSpline, BSpline]
diag: 19.085917011373475
gaus_curv: 0.0
max_length: 0.00019085917011373477
mean_curv: -2.365626108904748
model: /beegfs/work/panozzo/onshape/datasets/abc/0085/step/00853695/00853695_e4809d5697a643ae1c5c625d_step_000.step
surface: 3.2256233204435964e-16
surfs: [Plane, Plane, Plane, Plane, Cylinder, Plane, Cylinder, Plane, Extrusion, Extrusion,
  Plane, Plane, Plane, Extrusion, Extrusion, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Extrusion, Plane, Plane, Extrusion, Extrusion, Plane, Plane,
  Plane, Extrusion, Extrusion, Plane, Extrusion]
tolerance: 1.9085917011373473e-06
volume: 5.034656151600526e-16
